Unable to start mobile test application due to invalid version : android-8.0.0?

Hi,

Is it the android version must above 8.0.0 ? based on my understanding should be 6+ and above.May i know if there is any setup or changing default setting is required? Fyi, my android version is 6.0.1.

Following is my log :

Unable to start app at: ‘C:\Users\SFS\Katalon Studio\37D_Asia_Mobile_Project\androidapp\APIDemos.apk’ (Root cause: org.openqa.selenium.WebDriverException: An unknown server-side error occurred while processing the command. Original error: Invalid Version: android-8.0.0 (WARNING: The server did not provide any stacktrace information)